<!DOCTYPE html>
<html lang="en">

<head>
      <meta charset="UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">

      <!-- обнуление стилей -->
      <link rel="stylesheet" href="../pr6 Personal Blog/css/normalize.css">
      <!-- стилизация -->
      <link rel="stylesheet" href="../pr6 Personal Blog/css/style.css">


      <link rel="preconnect" href="https://fonts.googleapis.com">
      <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
      <link href="https://fonts.googleapis.com/css2?family=Jura:wght@500;700&family=Kurale&family=Pacifico&display=swap"
            rel="stylesheet">

      <link rel="stylesheet" href="font-awesome-4.7.0/css/font-awesome.min.css">
      <link rel='stylesheet'
            href='https://cdn-uicons.flaticon.com/uicons-regular-rounded/css/uicons-regular-rounded.css'>






      <title>Me and my DREAM</title>
</head>

<body>
      <div class="wrapper">
            <header class="hd">

                  <blockquote class="slogan">
                        <h1>В поисках мечты</h1>
                  </blockquote>


                  <div class="logo"></div>
            </header>

            <aside class="side">
                  <nav class="nav">
                        <ul class="menu">
                              <li><a class="menu__text-menu" href="">Home</a></li>
                              <li><a><i class="fi fi-rr-home"></i></a></li>

                          
                              <li><a class="menu__text-menu" href="">About</a></li>
                              <li><a><i class="fi fi-rr-info"></i></a></li>

                              <li><a class="menu__text-menu" href="">Contacts</a></li>
                              <li><a><i class="fi fi-rr-phone-call"></i></a></li>

                              <li><a class="menu__text-menu" href="">Projects</a></li>
                              <li><a><i class="fi fi-rr-briefcase"></i></a></li>

                              <li><a class="menu__text-menu" href="">Reviews</a></li>
                              <li><a><i class="fi fi-rr-comments"></i></a></li>
                        </ul>
                  </nav>
            </aside>

            <section class="main">
                  <h2>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Modi, ducimus.</h2>
                  <div class="main-container home1">
                        <h3>Lorem ipsum dolor sit amet.</h3>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fuga exercitationem enim unde?
                              Numquam deleniti voluptatum omnis saepe vero ipsam aliquid illo, id atque error recusandae
                              ad, culpa incidunt. Eos, magni accusantium? Suscipit magni modi iure. Magni sequi amet eum
                              ex deserunt consequuntur. Libero labore maiores nulla voluptatem provident et quae,
                              aliquid distinctio numquam voluptate adipisci facere nam hic ducimus rem unde aspernatur!
                              Laborum voluptas numquam voluptate molestias aut error pariatur in dolores perspiciatis
                              earum repellendus vitae nulla natus praesentium corrupti tempora ratione doloremque, ex
                              porro similique alias facere at nemo optio. Dolore eius provident minus soluta, non
                              placeat reprehenderit ipsa ducimus quia amet fuga laboriosam dolorum ratione laudantium
                              accusantium voluptatem nisi earum iure voluptatibus quo? Non eaque quod sit odio, delectus
                              illum aut quisquam, quibusdam numquam totam asperiores expedita aspernatur eos enim, eius
                              corrupti fuga ut? Exercitationem voluptas iusto rem aliquid modi quas nisi placeat nam
                              assumenda iure. Voluptatibus magni est nesciunt natus quaerat corrupti voluptas dolores,
                              expedita dolore incidunt deserunt. Dolore libero illum rem cupiditate reprehenderit
                              recusandae sequi beatae laudantium doloremque aliquam voluptatem voluptate eligendi magnam
                              voluptates consequatur qui, quam neque porro nihil corporis soluta fugit harum voluptatum?
                              Alias, minima at. Unde vel, rerum cumque voluptate ipsum eligendi odit laudantium
                              provident doloribus exercitationem! Laudantium, repellat optio iste soluta cumque sed quae
                              consequatur. Numquam aliquid labore eos veniam tempora dolorum nihil inventore? Cumque
                              voluptatum mollitia rerum, impedit a amet eum, nam omnis architecto consequatur rem! Ea
                              quos delectus aperiam saepe earum, perspiciatis maxime ut provident quia laborum sed nulla
                              nemo exercitationem adipisci, modi odio excepturi tenetur placeat dolore sunt officia
                              ipsam ab eaque ex.</p>

                  </div>
                  <div class="main-container home2">
                        <img src="https://sun9-54.userapi.com/impf/nWBQ_wt4wLhMCBs0_NxGU3S3JLgN2Y2mNYQVDA/0_QTiJ6wzdw.jpg?size=1356x2048&quality=96&sign=16e9e77e46e8b3a431958043f29457ba&type=album"
                              alt="#">
                  </div>



                  <div class="main-container about1">
                        <img src="https://sun9-58.userapi.com/impf/c624420/v624420511/37bb/aWS6MK2Kgec.jpg?size=2560x1698&quality=96&sign=6aa2729b816a09c24e8a99c1bb6413d0&type=album"
                              alt="#">
                  </div>
                  <div class="main-container about2">
                        <h3>Lorem ipsum dolor sit amet.</h3>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fuga exercitationem enim unde?
                              Numquam deleniti voluptatum omnis saepe vero ipsam aliquid illo, id atque error recusandae
                              ad, culpa incidunt. Eos, magni accusantium? Suscipit magni modi iure. Magni sequi amet eum
                              ex deserunt consequuntur. Libero labore maiores nulla voluptatem provident et quae,
                              aliquid distinctio numquam voluptate adipisci facere nam hic ducimus rem unde aspernatur!
                              Laborum voluptas numquam voluptate molestias aut error pariatur in dolores perspiciatis
                              earum repellendus vitae nulla natus praesentium corrupti tempora ratione doloremque, ex
                              porro similique alias facere at nemo optio. Dolore eius provident minus soluta, non
                              placeat reprehenderit ipsa ducimus quia amet fuga laboriosam dolorum ratione laudantium
                              accusantium voluptatem nisi earum iure voluptatibus quo? Non eaque quod sit odio, delectus
                              illum aut quisquam, quibusdam numquam totam asperiores expedita aspernatur eos enim, eius
                              corrupti fuga ut? Exercitationem voluptas iusto rem aliquid modi quas nisi placeat nam
                              assumenda iure. Voluptatibus magni est nesciunt natus quaerat corrupti voluptas dolores,
                              expedita dolore incidunt deserunt. Dolore libero illum rem cupiditate reprehenderit
                              recusandae sequi beatae laudantium doloremque aliquam voluptatem voluptate eligendi magnam
                              voluptates consequatur qui, quam neque porro nihil corporis soluta fugit harum voluptatum?
                              Alias, minima at. Unde vel, rerum cumque voluptate ipsum eligendi odit laudantium
                              provident doloribus exercitationem! Laudantium, repellat optio iste soluta cumque sed quae
                              consequatur. Numquam aliquid labore eos veniam tempora dolorum nihil inventore? Cumque
                              voluptatum mollitia rerum, impedit a amet eum, nam omnis architecto consequatur rem! Ea
                              quos delectus aperiam saepe earum, perspiciatis maxime ut provident quia laborum sed nulla
                              nemo exercitationem adipisci, modi odio excepturi tenetur placeat dolore sunt officia
                              ipsam ab eaque ex. Quidem, cum placeat minus totam voluptates quos explicabo consequuntur
                              repudiandae assumenda facilis doloremque, eveniet aliquam sapiente necessitatibus quisquam
                              rem sed rerum quam quibusdam tenetur! Delectus, iste, debitis veritatis natus quod aliquam
                              adipisci vel commodi eveniet tenetur hic doloremque? Voluptatibus minima, ea facilis
                              consequatur nesciunt beatae modi repudiandae, exercitationem distinctio, rerum eos tenetur
                              libero. Illum eligendi quasi quo aliquid iure, cumque sit neque excepturi, natus eveniet
                              reiciendis odio officia, recusandae sapiente officiis commodi assumenda. Dignissimos,
                              error repudiandae minima ratione iusto soluta, aperiam autem rem magnam dolor, vero
                              molestias numquam molestiae. Nisi ea nemo eum sapiente repudiandae aperiam quas deserunt
                              veritatis labore animi, delectus, at obcaecati beatae dicta non accusantium odit mollitia,
                              vero nobis iste? Perspiciatis fuga earum hic! Atque distinctio placeat inventore harum
                              odio nobis enim neque quibusdam, ratione ipsam quis! Commodi quas deleniti iure
                              exercitationem!</p>
                  </div>



                  <div class="main-container contacts1">
                        <h3>Lorem ipsum dolor sit amet.</h3>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fuga exercitationem enim unde?
                              Numquam deleniti voluptatum omnis saepe vero ipsam aliquid illo, id atque error recusandae
                              ad, culpa incidunt. Eos, magni accusantium? Suscipit magni modi iure. Magni sequi amet eum
                              ex deserunt consequuntur. Libero labore maiores nulla voluptatem provident et quae,
                              aliquid distinctio numquam voluptate adipisci facere nam hic ducimus rem unde aspernatur!
                              Laborum voluptas numquam voluptate molestias aut error pariatur in dolores perspiciatis
                              earum repellendus vitae nulla natus praesentium corrupti tempora ratione doloremque, ex
                              porro similique alias facere at nemo optio. Dolore eius provident minus soluta, non
                              placeat reprehenderit ipsa ducimus quia amet fuga laboriosam dolorum ratione laudantium
                              accusantium voluptatem nisi earum iure voluptatibus quo? Non eaque quod sit odio, delectus
                              illum aut quisquam, quibusdam numquam totam asperiores expedita aspernatur eos enim, eius
                              corrupti fuga ut? Exercitationem voluptas iusto rem aliquid modi quas nisi placeat nam
                              assumenda iure. Voluptatibus magni est nesciunt natus quaerat corrupti voluptas dolores,
                              expedita dolore incidunt deserunt. Dolore libero illum rem cupiditate reprehenderit
                              recusandae sequi beatae laudantium doloremque aliquam voluptatem voluptate eligendi magnam
                              voluptates consequatur qui, quam neque porro nihil corporis soluta fugit harum voluptatum?
                              Alias, minima at. Unde vel, rerum cumque voluptate ipsum eligendi odit laudantium
                              provident doloribus exercitationem! Laudantium, repellat optio iste soluta cumque sed quae
                              consequatur. Numquam aliquid labore eos veniam tempora dolorum nihil inventore? Cumque
                              voluptatum mollitia rerum, impedit a amet eum, nam omnis architecto consequatur rem! Ea
                              quos delectus aperiam saepe earum, perspiciatis maxime ut provident quia laborum sed nulla
                              nemo exercitationem adipisci, modi odio excepturi tenetur placeat dolore sunt officia
                              ipsam ab eaque ex. Quidem, cum placeat minus totam voluptates quos explicabo consequuntur
                              repudiandae assumenda facilis doloremque, eveniet aliquam sapiente necessitatibus quisquam
                              rem sed rerum quam quibusdam tenetur! Delectus, iste, debitis veritatis natus quod aliquam
                              adipisci vel commodi eveniet tenetur hic doloremque? Voluptatibus minima, ea facilis
                              consequatur nesciunt beatae modi repudiandae, exercitationem distinctio, rerum eos tenetur
                              libero. Illum eligendi quasi quo aliquid iure, cumque sit neque excepturi, natus eveniet
                              reiciendis odio officia, recusandae sapiente officiis commodi assumenda. Dignissimos,
                              error repudiandae minima ratione iusto soluta, aperiam autem rem magnam dolor, vero
                              molestias numquam molestiae. Nisi ea nemo eum sapiente repudiandae aperiam quas deserunt
                              veritatis labore animi, delectus, at obcaecati beatae dicta non accusantium odit mollitia,
                              vero nobis iste? Perspiciatis fuga earum hic! Atque distinctio placeat inventore harum
                              odio nobis enim neque quibusdam, ratione ipsam quis! Commodi quas deleniti iure
                              exercitationem!</p>
                  </div>
                  <div class="main-container contacts2">
                        <img src="https://sun9-88.userapi.com/impf/c638422/v638422511/4602a/G0OzvdmdrR0.jpg?size=1620x2160&quality=96&sign=4255b1e8abc9386da1501562e377a305&type=album"
                              alt="#">
                  </div>



                  <div class="main-container projects1">
                        <img src="https://sun9-27.userapi.com/impf/c855032/v855032511/7396f/OFK_7FjLfkE.jpg?size=1080x634&quality=96&sign=4308bbd7efa714104cf814ca1723acc6&type=album"
                              alt="#">
                  </div>
                  <div class="main-container projects2">
                        <h3>Lorem ipsum dolor sit amet.</h3>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fuga exercitationem enim unde?
                              Numquam deleniti voluptatum omnis saepe vero ipsam aliquid illo, id atque error recusandae
                              ad, culpa incidunt. Eos, magni accusantium? Suscipit magni modi iure. Magni sequi amet eum
                              ex deserunt consequuntur. Libero labore maiores nulla voluptatem provident et quae,
                              aliquid distinctio numquam voluptate adipisci facere nam hic ducimus rem unde aspernatur!
                              Laborum voluptas numquam voluptate molestias aut error pariatur in dolores perspiciatis
                              earum repellendus vitae nulla natus praesentium corrupti tempora ratione doloremque, ex
                              porro similique alias facere at nemo optio. Dolore eius provident minus soluta, non
                              placeat reprehenderit ipsa ducimus quia amet fuga laboriosam dolorum ratione laudantium
                              accusantium voluptatem nisi earum iure voluptatibus quo? Non eaque quod sit odio, delectus
                              illum aut quisquam, quibusdam numquam totam asperiores expedita aspernatur eos enim, eius
                              corrupti fuga ut? Exercitationem voluptas iusto rem aliquid modi quas nisi placeat nam
                              assumenda iure. Voluptatibus magni est nesciunt natus quaerat corrupti voluptas dolores,
                              expedita dolore incidunt deserunt. Dolore libero illum rem cupiditate reprehenderit
                              recusandae sequi beatae laudantium doloremque aliquam voluptatem voluptate eligendi magnam
                              voluptates consequatur qui, quam neque porro nihil corporis soluta fugit harum voluptatum?
                              Alias, minima at. Unde vel, rerum cumque voluptate ipsum eligendi odit laudantium
                              provident doloribus exercitationem! Laudantium, repellat optio iste soluta cumque sed quae
                              consequatur. Numquam aliquid labore eos veniam tempora dolorum nihil inventore? Cumque
                              voluptatum mollitia rerum, impedit a amet eum, nam omnis architecto consequatur rem! Ea
                              quos delectus aperiam saepe earum, perspiciatis maxime ut provident quia laborum sed nulla
                              nemo exercitationem adipisci, modi odio excepturi tenetur placeat dolore sunt officia
                              ipsam ab eaque ex. Quidem, cum placeat minus totam voluptates quos explicabo consequuntur
                              repudiandae assumenda facilis doloremque, eveniet aliquam sapiente necessitatibus quisquam
                              rem sed rerum quam quibusdam tenetur! Delectus, iste, debitis veritatis natus quod aliquam
                              adipisci vel commodi eveniet tenetur hic doloremque? Voluptatibus minima, ea facilis
                              consequatur nesciunt beatae modi repudiandae, exercitationem distinctio, rerum eos tenetur
                              libero. Illum eligendi quasi quo aliquid iure, cumque sit neque excepturi, natus eveniet
                              reiciendis odio officia, recusandae sapiente officiis commodi assumenda. Dignissimos,
                              error repudiandae minima ratione iusto soluta, aperiam autem rem magnam dolor, vero
                              molestias numquam molestiae. Nisi ea nemo eum sapiente repudiandae aperiam quas deserunt
                              veritatis labore animi, delectus, at obcaecati beatae dicta non accusantium odit mollitia,
                              vero nobis iste? Perspiciatis fuga earum hic! Atque distinctio placeat inventore harum
                              odio nobis enim neque quibusdam, ratione ipsam quis! Commodi quas deleniti iure
                              exercitationem!</p>
                  </div>

            </section>

            <section class="form">
                  <h2>Your recomendations</h2>
                  <form action="">
                        <label for="name">enter Your name here</label>
                        <input type="text" id="name" placeholder="Name">
                        <label for="tel">enter Your phone number here</label>
                        <input type="tel" id="tel" placeholder="Phone number">
                        <label for="mail">enter Your e-mail here</label>
                        <input type="e-mail" id="mail" placeholder="Mail">
                        <label for="rec">tell me what You wanted</label>
                        <input type="textarea" id="rec" placeholder="all You wanted to say">
                        <div class="btns">
                              <button class="submit">Send</button>
                              <button class="clear">Clear</button>
                        </div>
                  </form>
            </section>

            <footer class="ft">
                  <h3>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, velit!</h3>


                  <nav class="c-links">
                        <a class="c-links__item" href=""><i class="fa fa-facebook" aria-hidden="true"></i>
                        </a>
                        <a class="c-links__item" href=""><i class="fa fa-linkedin" aria-hidden="true"></i>
                        </a>
                        <a class="c-links__item" href=""><i class="fa fa-twitter" aria-hidden="true"></i>
                        </a>
                        <a class="c-links__item" href=""><i class="fa fa-google-plus" aria-hidden="true"></i>
                        </a>
                  </nav>

            </footer>
      </div>

      <script src="js/app.js" type="text/javascript">

      </script>
</body>

</html>